.institutional {
  margin-top: 2.5rem;
  @include sm() {
    margin-top: 1rem;
  }
  .title {
    font-size: 2.2rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;

    margin-bottom: 3rem;
    margin-top: 0;
    color: $color-brand;
  }

  p {
    font-size: 1.6rem;
    // text-align:center;
  }

  &_contact-networks {
    display: flex;
    flex-direction: column;
    align-items: center;
    letter-spacing: 2px;
    .redes {
      display: flex;

      img {
        height: 40px;
      }

      img:first-of-type {
        margin-right: 10px;
      }
    }
  }

  &.container {
    @include flex(column, center, center);
    max-width: 50%;
    letter-spacing: 1px;
    line-height: 2;
    text-align: left;

    @include sm() {
      max-width: 100%;
    }

    span,
    p {
      
      margin-bottom: 10px;
    }
  }
}

.banner {
  position: relative;
}

.company-text {
  background: $grey-light;
  padding: 3rem 4rem;
  font-weight: 300;

  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);

  max-width: 700px;

  .outstand {
    color: $color-brand;
  }

  @include md {
    position: static;
    max-width: 100%;
    transform: none;
  }
}
